Subject: [SAM] Meeting in Beijing

From: "Thomas C. Schmidt" <[email-masked]>
Date: Mon, 25 Oct 2010 18:43:07 +0200

Dear all,

we will have a SAMRG meeting on Thursday, November 11, 1300-1500 in room 
Emerald and need to fix the agenda soon.

Please make agenda requests asap, if you have not already done.

Thanks,

Thomas

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °